@charset "utf-8";
/* CSS Document */

*, form {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #413F40;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/frim_fundo_ladoalado.gif);
	background-repeat: repeat-x;
	color:#666;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.menu_topo {
	color: #FFF;
}
.a.menu_topo:link {
	font-weight:bold;
	color: #FFF;
}
.a.menu_topo:visited {
	font-weight:bold;
	color: #FFF;
}
.a.menu_topo:hover {
	font-weight:bold;
	color: #FFF;
}
.a.menu_topo:active {
	font-weight:bold;
	color: #FFF;
}
.TituloBrancoMedio {
	font-size: 13px;
	color: #FFF;
}
.TituloDestaqueBranco {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.destaque_um_fonte {
	font-size: 11px;
	color: #FFF;
}
.TituloDestaqueAmarelo {
	color: #fdb61e;
	font-size: 16px;
	font-weight: bold;
}
#apDiv1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
}
.home_noticias_listagem {
	font-size: 11px;
	color:#333;
}
.a.home_noticias_listagem:link {
	font-weight:bold;
	color:#333;
}
.a.home_noticias_listagem:visited {
	font-weight:bold;
	color: #333;
}
.a.home_noticias_listagem:hover {
	font-weight:bold;
	color: #FFF; 
	background-color:#333;
	
}
.a.home_noticias_listagem:active {
	font-weight:bold;
	color: #333;
}
.rodape {
	font-size: 10px;
	color: #FFF;
}
.TextoInternoDescritivo {
	font-size: 12px;
	color: #666;
	text-align: center;
}

.verde {
	color: #3C0;
}
.direita {
	color:#333;
}
.a.direita:link {
	font-weight:bold;
	color:#333;
}
.a.direita:visited {
	font-weight:bold;
	color: #333;
}
.a.direita:hover {
	font-weight:bold;
	color: #333;
}
.a.direita:active {
	font-weight:bold;
	color: #333;
}
.DepoimentoTexto {	font-style: italic;
	font-size: 12px;
	text-align: justify;
}
.DepoimentoTitulo {	font-size: 11px;
	color: #FFF;
}
.textfield {
	border: thin solid #939090;
	background-color: #f2f2f2;
}
.menutitle{
cursor:pointer;
margin-bottom: 0px;
background-color:#FFF;
color:#666;
width:480px;
padding:5px;
padding-top:10px;
padding-bottom:10px;
text-align:left;
font-weight:bold;
font-size:14px;
/*/*/border:1px solid #ccc;/* */
border-style:dotted;
}

.submenu{
margin-bottom: 0px;
}

 
.comboManual {
	 
	border: thin solid #999;
	font-size: 12px;
	vertical-align: middle;
}
.justificado {
	text-align: justify;
}
 
.MenuUm {
	font-size: 14px;
	font-weight: bold;
	line-height:20px;
}
a.MenuUm:link {
	font-size: 14px;
	font-weight: bold;
	line-height:20px;
}
a.MenuUm:visited {
	font-size: 14px;
	font-weight: bold;
	line-height:20px;
	}
a.MenuUm:hover {
	font-size: 14px;
	font-weight: bold;
	text-decoration:underline;
	line-height:20px;
}
a.MenuUm:active {
	font-size: 14px;
	font-weight: bold;
	line-height:20px;
}
.MenuDois {
	font-size: 13px;
	font-weight: bold;
	line-height:20px;
}
a.MenuDois:link {
	font-size: 13px;
	font-weight: bold;
	line-height:20px;
}
a.MenuDois:visited {
	font-size: 13px;
	font-weight: bold;
	line-height:20px;
	}
a.MenuDois:hover {
	font-size: 13px;
	font-weight: bold;
	text-decoration:underline;
	line-height:20px;
}
a.MenuDois:active {
	font-size: 15px;
	font-weight: bold;
	line-height:20px;
}
.TIT {
	color: #C00;
}
.HomeForm {font-size: 11px;
	color: #B41630;
}
 
